/* 原生开发应用招募计划 */
/* 为所有锚点元素设置滚动偏移 */
[id^="anchor"] {
  scroll-margin-top: 15rem; /* 根据你的头部高度调整 */
}
.phone-show {
  display: none;
}
.article-content {
  --color-dark: #1d1d1ff2;
  --color-strong-text: #1D2129;
  --color-light: #666666;
  --color-text-light: #86909C;
  --border-color: #E5E6EB;
  --color-bg-1: #F7F8FA;
  --section-padding: 23.7rem;
  --border-radius: 2.4rem;
  color: var(--color-dark);
}
.section-padding {
  padding: 0 var(--section-padding);
}
.section-title h2 {
  font-size: 3.6rem;
  line-height: 4.8rem;
  color: var(--color-dark);
  width: fit-content;
  position: relative;
}
.section-title h2::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -0.4rem;
  width: 100%;
  height: 2px;
  background-color: var(--red-primary);
}
.section-title p {
  font-size: 2rem;
  line-height: 2.8rem;
  margin-top: 4.2rem;
  font-family: "SourceHanSansCN-Medium";
  font-weight: normal;
  color: var(--color-strong-text);
}
.paragraph-title {
  font-size: 2rem;
  line-height: 2.8rem;
}
/* banner */
.link-btn {
  padding: 0.7rem 2.2rem;
  border-radius: 6rem;
  border: 1px solid var(--color-dark);
  color: var(--color-dark);
  font-size: 2rem;
  line-height: 3rem;
  transition: all 0.3s;
  width: fit-content;
}
.link-btn:hover {
  background-color: var(--red-primary);
  border-color: var(--red-primary);
  color: var(--white-primary);
}
/* banner */
.article-banner {
  height: 50rem;
}
.banner-content {
  justify-content: flex-end;
  padding-bottom: 5rem;
}
.banner-title {
  margin-bottom: 2.1rem;
}
.banner-title span {
  font-size: 7rem;
  font-weight: bold;
  color: var(--red-primary);
}
.decoration-left {
  position: absolute;
  left: -8rem;
  top: -1rem;
}
.decoration-right {
  position: absolute;
  left: 65rem;
  bottom: -2rem;
  transform: rotate(180deg);
}
.banner-title h1 {
  background: linear-gradient(90deg, rgba(97, 97, 97, 0.95) 0%, rgba(29, 29, 31, 0.95) 25%, rgba(80, 80, 101, 0.95) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: "SourceHanSansCN-Bold";
  font-weight: normal;
  font-size: 6rem;
  line-height: 9rem;
}
.banner-title p {
  margin-top: 1.5rem;
  font-family: "SourceHanSansCN-Regular";
}
.article-nav {
  background: var(--white-primary);
  border-bottom: 1px solid #e5e5e5;
  display: flex;
  align-items: center;
  padding: 1.5rem var(--section-padding) 1.5rem calc(var(--section-padding) + 5.6rem);
  position: sticky;
  top: 10rem;
  z-index: 10;
}
.article-nav .nav-list {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 5.2rem;
}
.nav-list .nav-link {
  font-size: 1.8rem;
  line-height: 3.6rem;
  color: #979797;
  transition: color 0.3s;
}
.nav-list .nav-link:hover {
  color: var(--red-light-1);
}

.article-nav .nav-download {
  padding: 0 7.5rem 0 3.3rem;
  font-size: 1.8rem;
  line-height: 3.6rem;
  border-left: 1px solid #979797b2;
  display: flex;
  align-items: center;
  margin-left: 9.7rem;
  transition: color 0.3s;
}
.nav-download svg {
  width: 1.7rem;
  height: 1.7rem;
  margin-right: 1rem;
  transition: fill 0.3s;
}
.nav-download:hover {
  color: var(--red-light-1);
}
.nav-download:hover svg {
  fill: var(--red-light-1);
}
/* 顶部描述 */
.top-bar {
  padding-top: 2.6rem;
  padding-bottom: 2.6rem;
}
.top-bar p {
  padding: 1.9rem 0;
  position: relative;
  text-align: center;
  font-size: 2.2rem;
  line-height: 3.6rem;
  color: var(--color-strong-text);
  background: var(--color-bg-1);
  border-left: 5px solid var(--red-primary);
  border-right: 5px solid var(--red-primary);
}
.top-bar p strong {
  color: var(--red-primary);
  font-weight: normal;
}
/* 计划简介 */
.introduction {
  padding-top: 3.4rem;
  padding-bottom: 6.7rem;
}
.introduction .section-content {
  margin-top: 3.8rem;
  color: var(--color-text-light);
}
.section-content strong {
  color: var(--color-strong-text);
}
/* 核心价值 */
.core-value {
  padding-top: 7rem;
  padding-bottom: 4.8rem;
}
.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2rem;
}
.core-value .grid-3 {
  margin-top: 3.4rem;
}
.core-value-card {
  padding: 4rem 2rem;
  background: var(--white-primary);
  border-radius: var(--border-radius);
}
.card-title svg {
  width: 4rem;
  height: 4rem;
  margin-bottom: 1.6rem;
}
.card-title h3,
.process-title,
.rights-card h3 {
  font-size: 2.4rem;
  line-height: 3.2rem;
  color: var(--color-strong-text);
}
.core-value-card hr {
  width: 100%;
  height: 1px;
  background-color: var(--border-color);
  margin: 1.6rem 0;
}
.card-content + .card-content {
  margin-top: 2.4rem;
}
.card-content-text {
  font-family: "SourceHanSansCN-Regular";
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-top: 0.8rem;
  color: #86909C;
}
/* 合作对象 */
.cooperate-target {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 5.5rem;
  padding-top: 5.5rem;
}
.cooperate-list {
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  gap: 2rem;
  width: 66.2rem;
}
.cooperate-item {
  width: 100%;
  padding: 2.8rem 2.4rem 2.7rem 3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: var(--border-radius);
  background-color: var(--color-bg-1);
}
.cooperate-item hgroup {
  display: flex;
  align-items: center;
}
.cooperate-item hgroup img {
  width: 4rem;
  height: 4rem;
}
.cooperate-item hgroup h4 {
  margin-left: 2.4rem;
  font-size: 2.4rem;
  line-height: 3.2rem;
  color: var(--color-dark);
}
.cooperate-content-list {
  display: flex;
  width: 40rem;
  align-items: center;
}
.cooperate-content-list li {
  font-family: "SourceHanSansCN-Regular";
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: #86909C;
}
.cooperate-content-list hr {
  height: 3.4rem;
  width: 1px;
  background: var(--border-color);
  margin: 0 0.8rem;
}
/* 参与流程 */
.join-process {
  padding-top: 7.2rem;
  padding-bottom: 7.2rem;
}
.process-list {
  margin-top: 3.8rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.process-item {
  position: relative;
}
.process-round {
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
  background-color: var(--white-primary);
  border: 1px solid var(--border-color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 4rem;
  font-family: "SourceHanSansCN-Bold";
  color: #4E5969;
}
.process-active {
  background-color: var(--red-primary);
  color: var(--white-primary);
}
.process-title {
  margin-top: 2.9rem;
}
.mt-16 {
  margin-top: 1.6rem;
}
.link-text {
  margin-top: 0.8rem;
  width: 19.6rem;
  border-top: 1px solid var(--border-color);
  padding-top: 2.4rem;
}
.link-text a {
  font-family: "SourceHanSansCN-Regular";
  font-size: 1.4rem;
  line-height: 2.2rem;
  color: var(--red-primary);
  display: flex;
  align-items: center;
}
.link-text a span {
  text-decoration: underline;
}
.link-text a svg {
  width: 1.6rem;
  height: 1.6rem;
  margin-left: 0.4rem;
}
.process-item hr {
  position: absolute;
  top: 5.7rem;
  height: 1px;
  width: 26.4rem;
  border-top: 1px dashed #4E5968;
}
/* 首批合作伙伴权益 */
.exclusive-rights {
  padding-top: 5.2rem;
  padding-bottom: 6rem;
}
.exclusive-rights .section-title p {
  margin-top: 3.8rem;
  text-align: left;
}
.exclusive-rights .grid-3 {
  margin-top: 3.2rem;
}
.rights-card {
  border-radius: var(--border-radius);
  background-color: var(--color-bg-1);
  padding: 2rem;
}
.rights-card img {
  width: 4rem;
  height: 4rem;
  object-fit: contain;
  margin-bottom: 1.6rem;
}
.rights-card .card-content-text {
  margin-top: 1.6rem;
  padding-left: 1.7rem;
  position: relative;
}
.rights-card .card-content-text::before {
  content: "";
  position: absolute;
  top: 1.2rem;
  left: 0.2rem;
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background-color: var(--red-primary);
}
/* 联系方式 */
.contact-us {
  padding-top: 4rem;
  padding-bottom: 5rem;
}
.title-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact-list {
  margin-top: 3.8rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
}
.contact-item {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 2.1rem 0 3.5rem 0;
  background: var(--white-primary);
  border-radius: var(--border-radius);
}
.size-63 {
  height: 6.3rem;
  object-fit: contain;
  margin-bottom: 0.9rem;
}
.size-44 {
  height: 4.4rem;
  object-fit: contain;
  margin-bottom: 1.8rem;
}
.contact-desc {
  margin-bottom: 0.6rem;
  font-size: 2rem;
  line-height: 3.4rem;
  font-family: "SourceHanSansCN-Regular";
  color: var(--color-light);
}
.contact-desc + .contact-desc {
  margin-top: 1rem;
}
.contact-us .link-btn {
  margin-top: 1.9rem;
  font-size: 1.4rem;
  line-height: 2.2rem;
  font-family: "SourceHanSansCN-Regular";
}
.article-content-title {
  font-family: "SourceHanSansCN-Bold";
  font-size: 2.8rem;
  line-height: 3.6rem;
}
@media screen and (max-width: 1280px) {
  [id^="anchor"] {
    scroll-margin-top: 12rem; /* 根据你的头部高度调整 */
  }
  .article-content {
    --section-padding: 10rem;
    --border-radius: 2.4rem;
  }
  .article-nav {
    top: 6rem;
    padding: 1.5rem var(--section-padding);
  }
  .article-nav .nav-download {
    margin-left: 4rem;
  }
  .article-banner {
    height: 37rem;
  }
  .banner-content {
    padding-left: 11.4rem;
  }
}
@media screen and (max-width: 767px) {
  [id^="anchor"] {
    scroll-margin-top: 50px; /* 根据你的头部高度调整 */
  }
  .article-content {
    --section-padding: 20px;
    --border-radius: 20px;
  }
  .section-title,
  .section-title h2 {
    font-size: 18px;
    line-height: 32px;
  }
  .section-title p {
    font-size: 16px;
    line-height: 28px;
    margin-top: 15px;
  }
  .phone-show {
    display: block;
  }
  .article-nav {
    flex-direction: column-reverse;
    padding: 10px 20px;
    position: static;
  }
  .article-nav .nav-download {
    padding: 10px;
    font-size: 16px;
    line-height: 26px;
    margin-left: 0;
    border-left: 0;
  }
  .nav-download svg {
    width: 16px;
    height: 16px;
    margin-right: 10px;
  }
  .anchor-title {
    width: 100%;
    font-size: 16px;
    line-height: 30px;
    padding-right: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .article-nav .nav-list {
    flex: auto;
    flex-direction: column;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: height 0.3s ease;
  }
  .nav-list > li {
    width: 100%;
    border-top: 1px solid #e5e5e5;
  }
  .nav-list .nav-link {
    font-size: 16px;
    line-height: 36px;
  }
  .article-nav .nav-list {
    gap: 0;
  }
  .banner-content {
    padding: 0 0 20px 1rem;
  }
  .article-banner {
    height: 250px;
  }
  .banner-title {
    margin-bottom: 20px;
  }
  .banner-title span {
    font-size: 20px;
  }
  .decoration-left {
    left: -21px;
    top: -6px;
  }
  .decoration-right {
    left: 194px;
    bottom: -6px;
  }
  .banner-title h1 {
    line-height: 26px;
    font-size: 18px;
  }
  .link-btn {
    padding: 7px 10px;
    border-radius: 40px;
    font-size: 16px;
    line-height: 22px;
  }
  .banner-title p {
    margin-top: 10px;
  }
  .top-bar, .introduction, .core-value, .cooperate-target, .join-process, .exclusive-rights, .contact-us {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .top-bar p {
    padding: 20px;
    font-size: 14px;
    line-height: 24px;
  }
  .paragraph-title {
    font-size: 16px;
    line-height: 28px;
  }
  .introduction .section-content, .core-value .grid-3, .card-content + .card-content {
    margin-top: 20px;
  }
  .grid-3 {
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }
  .core-value-card {
    padding: 20px;
  }
  .card-title svg {
    width: 40px;
    height: 40px;
    margin-bottom: 10px;
  }
  .card-title h3, .process-title, .rights-card h3 {
    font-size: 18px;
    line-height: 30px;
  }
  .core-value-card hr {
    margin: 10px 0;
  }
  .card-content-text {
    font-size: 14px;
    line-height: 24px;
    margin-top: 10px;
  }
  .cooperate-target {
    flex-direction: column;
  }
  .cooperate-list {
    gap: 10px;
    width: 100%;
  }
  .cooperate-item {
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
  }
  .cooperate-item hgroup img {
    width: 30px;
    height: 30px;
  }
  .cooperate-item hgroup h4 {
    margin-left: 20px;
    font-size: 18px;
    line-height: 30px;
  }
  .cooperate-content-list {
    width: 100%;
  }
  .cooperate-content-list li {
    font-size: 14px;
    line-height: 24px;
  }
  .cooperate-content-list hr {
    height: 30px;
    margin: 0 8px;
  }
  .process-list {
    margin-top: 30px;
    flex-direction: column;
    gap: 30px;
  }
  .process-round {
    width: 60px;
    height: 60px;
    font-size: 20px;
  }
  .process-title {
    margin-top: 14px;
  }
  .process-item hr {
    top: unset;
    left: 0 !important;
    bottom: -10px;
    width: 100%;
  }
  .link-text {
    margin-top: 10px;
    width: 100%;
    padding-top: 6px;
  }
  .link-text a {
    font-size: 14px;
    line-height: 22px;
  }
  .link-text a svg {
    width: 16px;
    height: 16px;
    margin-left: 4px;
  }
  .exclusive-rights .section-title p, .exclusive-rights .grid-3 {
    margin-top: 20px;
  }
  .rights-card {
    padding: 20px;
  }
  .rights-card img {
    width: 30px;
    height: 30px;
    margin-bottom: 16px;
  }
  .rights-card .card-content-text {
    margin-top: 10px;
    padding-left: 20px;
  }
  .rights-card .card-content-text::before {
    top: 6px;
    left: 5px;
    width: 8px;
    height: 8px;
  }
  .contact-list {
    margin-top: 20px;
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }
  .contact-item {
    padding: 20px;
  }
  .size-63 {
    height: 36px;
    margin-bottom: 10px;
  }
  .size-44 {
    height: 33px;
    margin-bottom: 12px;
  }
  .article-content-title {
    font-size: 16px;
    line-height: 30px;
  }
  .contact-desc {
    margin-bottom: 6px;
    font-size: 16px;
    line-height: 1.5;
  }
}
